TestGroup:
    test_group: acc-sm-oleg267-client
    testhost: oleg267-client
    submission: Tue Jul  4 07:59:00 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:59:02 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 151
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_77
            status: SKIP
            duration: 1
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_78
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 160
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_87
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_88
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_89
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 199
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 215
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_108a
            status: SKIP
            duration: 2
            return_code: 0
            error: "zfs\ only\ test"
        -
            name: test_108b
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_109a
            status: PASS
            duration: 181
            return_code: 0
            error:
        -
            name: test_109b
            status: PASS
            duration: 185
            return_code: 0
            error:
        -
            name: test_110
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 110"
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_113
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_117
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_119
            status: PASS
            duration: 1005
            return_code: 0
            error:
        -
            name: test_120
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_121
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_122a
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_123aa
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_123ab
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ac
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ad
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ae
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_123af
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_123ag
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_123ah
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_123ai
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_123F
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_124
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ MDT\ failover\ setup"
        -
            name: test_125
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_126
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_127
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_128
            status: SKIP
            duration: 2
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_130
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_131
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_132
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_133
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_134
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_135
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_140
            status: PASS
            duration: 255
            return_code: 0
            error:
        -
            name: test_802a
            status: SKIP
            duration: 2
            return_code: 0
            error: "ZFS\ specific\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 5827
        status: PASS
